/* geekOfTheWeek.css */

main header {
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.container {
    display:grid;
    grid-template-columns:repeat(2, 1fr);
    gap:30px;
}

#confirmButton {
    background-color:var(--successGreen);
}

#geekOfTheMonthButton {
    background-color:var(--soraGray);
}

.person {
    border:2px solid #000;
    border-radius:5px;
    padding:6px 12px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.person.winner {
    background-color:var(--trophyGold);
}

.person img {
    height:150px;
    width:150px;
    border-radius:50%;
}

.person p {
    font-size:1.5em;
}

.person button {
    background-color:var(--failureRed);
    font-size:1.5em;
}